/* THIS SECTION WAS ALL WRITTEN BY SILVERCHAIR */

    [data-sitename = "physicstoday"] .hero-row {
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.50)), url('/data/SiteBuilderAssetsOriginals/Live/Images/apl/hero-bg-journal.jpg');
    }

    .article-body a:visited {
        color: #06c !important;
    }

    .fig-section a:visited {
        color: #fff !important;
    }

    .fig-caption a:visited {
        color: #06c !important;
    }

    .ref-content .volume {
        font-weight: bold !important;
    }

    .article-top-widget span.pipe {
        display: none !important;
    }

    .article-top-widget span.article-date {
        display: none !important;
    }

/* EVERYTHING ABOVE THIS WAS WRITTEN BY SILVERCHAIR */

/* Logo size */
.journal-header .journal-header_content .journal-logo_wrap img {
    max-height: 24px;
    padding: 0;
}

/* header banner ad height */
#placement_576697_adBlockHeader {
    height: 90px !important;
}

/* PT wide setting for images */
img {
    height: auto;
}

/* search menu width and alignment */
.navbar-search-container.mobile-dropdown.search-dropdown {
    width: 450px;
    padding-left: calc(30vw - 230px);
}

/* Sidebar widget vertical spacing */
    .news .column2 .widget-dynamic-inner-wrap > div.widget-instance-physicstoday_PT-Subscribe {
        border: 0;
        margin-bottom: 0;
    }

    .news .column2 .widget-dynamic-inner-wrap > div.widget-instance-physicstoday_PT-emails,
    .news .column2 .widget-dynamic-inner-wrap > div.widget-instance-physicstoday_from-the-vault {
        border: 0;
        margin-bottom: 1.5em;
    }

    .sidebar-widget_wrap .widget-dynamic-inner-wrap > div:nth-of-type(-n+2) {
        margin-top: 0;
    }

    .widget-SelectableContentList .widget-dynamic-content.advanced-view .widget-dynamic-entry-wrap .widget-dynamic-entry {
        margin-bottom: 0;
    }

    .cms-post-view_wrap .widget-DynamicWidgetLayout:nth-of-type(n+5) {
        margin-top: 1.5em;
    }

/* homepage From the Magazine custom widget to show a link to the TOC */
.selectable-content-medium .widget-dynamic-inner-wrap .widget-SelfServeContent.widget-instance-physicstoday_TOC-link {
    border: 0;
    margin-top: -3em;
    margin-left: 3em;
    grid-row: 2;
}

/* homepage - fix image size for print section */
.news .widget-SelectableContentList .widget-dynamic-journal-image-wrap img {
    height: auto;
    width: 100%;
}

/* homepage - spacing between the content widget sections */
    .theme-homepage-layout div[class*="sub-row"] {
        padding: 0;
    }

    .theme-homepage-layout div[class*="home-row"] {
        padding: 0;
    }

    .theme-homepage-layout div[class*="home-row"]:first-of-type {
        padding: 2em 0 0;
    }

/* homepage sidebar */
    /* width */
    .widget-ArticleListNewAndPopular.widget-instance-Home_MainContentB0B0B1home-article-list-new-and-popular-combined {
        width: 300px;
    }

    /* spacing */
    .news .column2 .widget-dynamic-inner-wrap > div {
        margin-bottom: 1.5rem;
    }

/* sidebar most read */
    .widget-ArticleListNewAndPopular .widget-dynamic-entry-wrap .fb-item-title a {
        font-size: 1rem;
    }
    .widget-dynamic-entry:not(:first-of-type) {
        padding-top: 1em;
    }
    .fb-item-title .article-authors {
        margin-bottom: 0;
    }

/* someone made navigation background black. this fixes that for us */
#microsite-nav-menu {
  background: none;
}

/* print article styling */
    /* bold box titles */
    .boxed-text .title {
        font-weight: bold;
    }

    /* multipart references */
        .ref-content span.label {
            float: left;
        }

        .citation.mixed-citation {
            display: block;
        }

        .citation div.pub-id, .citation div.pub-id-doi {
            display: inline;
        }

        .citation div.citation-links {
            display: inline;
            margin-left: 1rem;
        }

        .citation a:not(.link-pub-id) {
            word-break: inherit;
        }

/* site-wide text styling */
.small-caps {
    font-size: inherit;
}

/* hide the print article section navigation */
.widget-ArticleJumpLinks.widget-instance-ArticleJumpLinks_Widget {
    display: none;
}

/* hide EISSN and "Topics" from Composer content */
.metadata-eissn, .keyword-wrap {
    display: none;
}